import { Component, OnInit } from '@angular/core';
import { ModalController } from '@ionic/angular';
import { CommonService } from 'src/app/hmg-common/services/common/common.service';

@Component({
  selector: 'app-view-note-modal',
  templateUrl: './view-note-modal.component.html',
  styleUrls: ['./view-note-modal.component.scss'],
})
export class ViewNoteModalComponent implements OnInit {

  getTextNote: any;
  getSenderNote:any;

  constructor(private modalCtrl: ModalController, private cs: CommonService) { }

  ngOnInit() {
    console.log("Notes");
    this.getTextNote = this.cs.sharedService.getSharedData('ViewNoteModalPage');
    this.getSenderNote = this.cs.sharedService.getSharedData('ViewNoteModalPageSender');

  }

  closeModal() {
    this.modalCtrl.dismiss();
  }

}
